@charset "UTF-8";
/* CSS Document */

@font-face{
	font-family:"Cambalache Bold";
	src: url("../font/CambalacheBold.otf");
	}
@font-face{
	font-family:"Montserrat Light";
	src: url("../font/Montserrat-Light.otf");
	}
@font-face{
	font-family:"Montserrat Medium";
	src: url("../font/Montserrat-Medium.otf");
	}

html {
  	scroll-behavior: smooth;
	}

body{
	margin:0;
	padding: 0;
	text-align: center;
	font-size: 1em;
	line-height: 1em;
	font-family:"Montserrat Light";
	color:#1A1A1A;
	}
img{
	display:block;
	}
.wrapper{
	width:100%;
	padding: 0;
	max-width: 1200px;
	margin: auto;
	}
/*/////////   NAVBAR   /////////*/
#navbar {
	padding: 10px 0px 10px;
	position: fixed;
	width:100%;
	z-index:999;
	height: 40px;
	line-height: 40px;
	background-color: #121212;
	font-family: "Cambalache Bold";
	}
#navbar ul{
	list-style:none;
	margin:0;
	padding:0;
	}
#navbar ul li{
	display:inline-block;
	padding: 0px 30px;
	}
#navbar ul li a{
	text-decoration:none;
	text-transform: uppercase;
	font-size: 1.2em;
	letter-spacing:0;
	color:#ffffff;
	}
#navbar ul li a:hover{
	 background: -webkit-linear-gradient(#ecd170, #bf8f4b);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	}
/*/////////   HEADER   /////////*/
#header {
	height:850px;
	position: relative;
	}
#header .logo{
	width:90%;
	margin: auto;
	max-width: 740px;
	padding-top:5%;
	}
#header .logo img{
	display:block;
	margin: auto;
	width: 100%;
	margin-left: -15px;
	}
figure{ 
	margin:0;
	}
.header_bg { 
	width:100%; 
	height:100%; 
	background:url("../img/header.jpg") no-repeat center; 
	background-size:cover;  
	position:absolute; 
	top:0; 
	left:0; 
	z-index:-2;
	}
/*/////////   DOWNLOAD   /////////*/
#header h1{
	font-size: 1.9em;
	font-family: "Cambalache Bold";
	color:#ffffff;
	filter: drop-shadow(0px 1px 25px #000);
	}
#header h1 span{
	 background: -webkit-linear-gradient(#ecd170, #bf8f4b);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	}
#header .download{
	list-style:none;
	padding:0;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	bottom:30px;
	left: 0;
	right: 0;
	max-width: 520px;
	}
#header .download ul {
	padding:0;
	margin:0;
	}
#header .download li{
	display:inline-block;
	width:49%;
	}
#header .download ul li a{
	width:95%;
	display: block;
	margin: auto;
	}
#header .download ul li a img{
	width:100%;
	display: block;
	margin: auto;
	}

/*/////////   AWARDS   /////////*/
#awards {
	background: url("../img/awards-bg.jpg") no-repeat center center;
	background-size: cover;
	}
#awards .slider-box {
	position:relative;
	height: 160px;
	overflow: hidden;
}
#awards .award-slider {
	width:100%;
	margin: 9px auto 0;
	position: relative;
	z-index: 3;
	padding:0px;
	overflow: hidden;
	}
#awards .award-slider img{
	display:block;
	margin: auto;
	width:100%;
	max-width: 800px;
}

/*/////////   DESCRIPTION   /////////*/
#description{
	background: url("../img/description-bg.jpg") center center no-repeat;
	background-size: cover;
	padding:45px 0px;
	
	}
#description h2{
	margin:5px auto 25px auto;
	width:90%;
	line-height: 1em;
	padding:0;
	font-family:"Cambalache Bold";
	font-size: 2em;
	letter-spacing: -0.03em;
	} 
#description p {
	line-height: 25px;
	font-size: 1.05em;
	margin: auto;
	max-width: 1000px;
	padding: 0;
	width:90%;
	}
#description  p span{
	font-family:"Montserrat Medium";
	}



/*/////////   TEASER   /////////*/
#teaser{
	background: url("../img/teaser-bg.jpg") center center no-repeat;
	background-size: cover;
	padding: 50px 0;
	}
#teaser .videoplayer {
	position:relative;
	}
#teaser .videoskin{
	position: absolute;
	width:100%;
	height: 100%;
	z-index: 4;
	left:0;
	right:0;
	top:-70px;
	bottom: 0;
	max-width: 921px;
	margin: auto;
	}
#teaser .videoskin img{
	width:100%;
}
#teaser video{
	width:95%;
	max-width: 800px;
	margin: 0 auto;
	z-index:3;
	position: relative;
	}
/*/////////   TEASER   /////////*/
#game .wrapper{
	max-width: inherit;
	}

#game .game-slider {

	}

#game .game-slider h3{
	font-family:"Cambalache Bold";
	font-size:1.8em;
	letter-spacing: -0.03em;
	color:#ffffff;
	margin:0 auto 30px auto;
	padding:0;
	filter: drop-shadow(0px 1px 25px #000);
	width: 90%;
	}

#game .game-slider h3 span{
	background: -webkit-linear-gradient(#ecd170, #bf8f4b);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	}

#game .game-slider p{
	color:#ffffff;
	width:90%;
	max-width:575px;
	margin:auto;
	line-height: 1.5em;
	font-size: 1.1em;
	}

#game .game-slider .slide1{
	background:url("../img/slide1-bg.jpg") no-repeat center center #ffffff;
	background-size: cover;
	padding:70px 0px;
	}

#game .game-slider .slide2{
	background:url("../img/slide2-bg.jpg") no-repeat center center #ffffff;
	background-size: cover;
	padding:70px 0px;
	}

#game .game-slider .slide3{
	background:url("../img/slide3-bg.jpg") no-repeat center center #ffffff;
	background-size: cover;
	padding:70px 0px;
	}




/*/////////   CBS   /////////*/
#cbs {
	background: url("../img/cbs-bg.jpg") center top no-repeat;
	position: relative;
	background-size: cover;
	}
#cbs .wrapper{
	padding: 40px 0px;
	}
#cbs .cbs-wrapper {
	position:relative;
	top:0;
	bottom:0;
	left:0;
	right: 0;
	width:100%;
	height:100%;
	}


#cbs .gallery {
	width:95%;
	margin: auto;
	max-width: 750px;
	position: relative;
	z-index: 3;
	padding:0px;
	}
#cbs .gallery .slick-slide{
	width:50%;
	}
#cbs .gallery .slick-slide img{ 
	width:100%;
	margin: auto;
	}

#cbs .gallery .slick-prev {
	z-index: 9;
	}
#cbs .gallery .slick-next {
	right: -15px;
	z-index: 9;
	}	
#cbs .gallery .slick-dots li button::before{
	font-size:10px;
	opacity: .75;
	color:#001d3d;
	}
#cbs .gallery .slick-dots li {
	margin:0 2px;
	}
#cbs .gallery .slick-dots {
	bottom:-35px;
	}
#cbs .gallery .slick-dots li.slick-active button::before {
	color:#49f0fe;
	}
#cbs .gallery .slick-prev::before, #cbs .gallery .slick-next::before {
	font-size:30px;
	}
.slick-dots li button::before {
	text-shadow: 1px 0px #fff, 0px 1px #fff, -1px 0px #fff, 0px -1px #fff;
	}

.slick-prev::before {
	content: url("../img/arrow-left.png") !important;	
	opacity:1 !important;
	}
.slick-prev {
	left:-45px !important;
	}

.slick-next::before {
	content: url("../img/arrow-right.png") !important;	
	opacity:1 !important;
	}
#cbs .gallery .slick-next{
	right:5px !important;
	}
.slick-prev, .slick-next {
	top:45% !important;
	}

/*/////////   CONTACT   /////////*/

#contact {
	background:url("../img/contact-bg.jpg") no-repeat center center;
	background-size:cover;
	}
#contact .wrapper {
	position:relative;
	padding:40px 0px;
	}
#contact .leo {
	position:absolute;
	bottom:0;
	right:0;
	}
#contact .leo img{
	width:470px;
	position:relative;
	right:-100px;
	}

#contact h3{
	font-family: "Cambalache Bold";
	font-size:1.8em;
	letter-spacing: -0.03em;
	margin:0 auto 40px auto;
	padding:0;	
	}

#contact ul{
	list-style: none;
	padding:0;
	margin:0 auto;
	max-width: 500px;
	}
#contact ul li {
	display:inline-block;
	width:32%;
	}
#contact ul li a{
	display:block;
	width: 40px;
	height: 40px;
	margin: auto;
	transition:all 200ms ease-in-out 0s;
	position:relative;
	}
#contact ul li a:hover{
	width:45px;
	transform: rotate(5deg);
}
#contact ul li a.middle:hover{
	width:45px;
	transform: rotate(-5deg);
}
#contact ul li p {
	text-transform:uppercase;
	font-size:0.9em;
	}
#contact ul li p span{
	font-family:"Montserrat Medium";
	}

#contact ul li img{
	display:block;
	margin:auto;
	width:100%;
	position: absolute;
	
}


/*/////////   COMMUNITY   /////////*/
#community{
	background: url("../img/community-bg.jpg") center center no-repeat;
	background-size:cover;
	padding:45px 0px 35px;
	}

#community h3{
	font-family: "Cambalache Bold";
	font-size:1.8em;
	letter-spacing: -0.03em;
	margin:0 auto 40px auto;
	padding:0;	
	color:#ffffff;
	filter: drop-shadow(0px 1px 25px #000);
	}

#community ul{
	list-style: none;
	margin: 0 auto;
	padding: 0;
	max-width:400px;
	}
#community ul li{
	display:inline-block;
	width:24%;
	}
#community ul li a{
	display:block;
	margin:auto;
	width: 75px;
	height: 50px;
	transtion:all 200ms ease-in-out 0s;
	position:relative;
}
#community ul li a:hover{
	width:85px;
	transform: rotate(-5deg);
	}
#community ul li a.middle:hover{
	width:85px;
	transform: rotate(5deg);
	}
#community ul li a img {
	display: block;
	width:100%;
	position: absolute;
	margin:auto;
	}

/*/////////   FOOTER   /////////*/
#footer{
	background-color:#000000;
	padding:25px 0px;
	}
#footer p{
	color:#d5d5d5;
	margin: 0 auto;
	font-size: 0.8em;
	width:90%;
	}
#footer .rights {
	color:#7d7d7d;
	margin-top: 5px;
	}
#footer a {
	color:#b47d3b;
	transition:all 200ms ease-in-out 0s;
	text-decoration: none;
	}
#footer a:hover{
	color:#ffffff;
	}

/*/////////   INFO PAGE   /////////*/
#infopage {
	padding: 80px 0 40px;
	width:90%; 
	margin: auto;
	text-align: left;
	line-height: 1.4em;
	font-size:0.9em;
	}
#infopage h1 {
	font-family:"Cambalache Bold";
	font-size:1.9em;
	}
#infopage h2 {
	font-family:"Cambalache Bold";
	font-size:1.3em;
	}	
#infopage h3 {
	font-family:"Montserrat Light";
	font-size:0.7em;
	color:#777777;
	}	



/*/////////   RESPONSIVE ACTIONS   /////////*/
@media screen and (max-width: 1400px) {
	body{overflow-x: hidden;}
	}
@media screen and (max-width: 1024px) {
	#contact .leo img {width:380px;}
	}	

@media screen and (max-width: 960px) {
	#header {height:700px;}
	}

@media screen and (max-width: 900px) {
	#contact .leo img {width:350px;}
	#header .logo {max-width:700px;}
	#teaser video {width:87%;}
	}

@media screen and (max-width: 834px) {
	#contact ul {max-width:370px;}
	}

@media screen and (max-width: 768px) {
	#teaser .videoskin {top:-57px;}
	#contact ul {max-width:300px;}
	.header_bg {background-position-x: 60% !important;}
	}

@media screen and (max-width: 736px) {
	#contact .leo {display:none;}
	}

@media screen and (max-width: 667px) {
	.slick-arrow {display:none !important;}
	}

@media screen and (max-width: 640px) {
	body {font-size:0.9em;}
	#navbar {padding:5px 0px; height: 35px;}
	#header .download {max-width:380px;}
	#navbar ul li {padding:0 10px;}
	#header {height:600px;}
	#header .download {bottom:5px; max-width: 475px;}
	#header h1 {margin-bottom:20px;}
	#awards .slider-box {height:130px;}
	#description {padding:25px 0px;}
	#description h2 {margin: 5px auto 10px;}
	#teaser { padding:40px 0px;}
	#teaser .videoskin {top:-48px;}
	#game .game-slider p {max-width:540px;}
	#game .game-slider .slide1, #game .game-slider .slide2, #game .game-slider .slide3{padding:50px 0px;}
	#cbs .wrapper {padding:0px;}
	#contact .wrapper {padding:30px 0px 10px;}
	#contact h3, #community h3  {margin:0 auto 20px auto;}
	#community {padding: 25px 0 20px;}
	#community ul {max-width: 325px;}
	#teaser .videoskin {top:-42px;}
	}
@media screen and (max-width: 414px) {
	body {font-size:0.8em;}
	#header {height:450px;}
	#header .logo {padding-top:10%;}
	#header .logo img {margin-left:0;}
	#header .download {margin:auto; width:90%;}
	#header h1 {margin-bottom:15px; font-size:1.7em;}
	.header_bg {background-position-x: 67% !important;}
	#awards .slider-box { height:90px;}
	#description {padding:15px 0px;}
	#description h2 {font-size:1.7em;}
	#description p {line-height:19px;}
	#teaser {padding:20px 0px;}
	#teaser .videoskin {top:-29px;}
	#game .game-slider .slide1, #game .game-slider .slide2, #game .game-slider .slide3 {padding:25px 0px 20px;}
	#game .game-slider h3 {margin:0 auto 10px;}
	#game .game-slider .slide3 p {width:60%;}
	#footer {padding:10px 0px;}
	}
@media screen and (max-width: 360px) {
	#navbar ul li {padding:0 5px;}
	#header {height:380px;}
	#header .logo {top:14%;}
	#awards .slider-box {height:75px;}
	#teaser .videoskin {top:-25px;}
	#contact ul {max-width:250px;}
	#contact ul li a {width:25px; height: 25px;}
	#community ul {max-width:290px;}
	#community ul li a {width:58px; height:38px;}
	}
@media screen and (max-width: 320px) {
	#game .game-slider .slide2 p {width:100%;}

	}